/*@import url('../../fontawesome-free-5.0.8/web-fonts-with-css/css/fontawesome-all.min.css');*/
/* begin reset */
#nybe-wrapper > .rn_*, #main-content .rn_* {
	padding:0;
	margin:0;
	max-width:auto;
}
/* end reset */

#nybe-account .nybe-shopping-cart-wrapper {
	display:inline-block;
	float:right;
	height:50px;
	background-color: #128EC3;
	padding-left:10px;
}
#nybe-account .nybe-shopping-cart-wrapper a, 
#nybe-account .nybe-shopping-cart-wrapper a:hover, 
#nybe-account .nybe-shopping-cart-wrapper a:focus{
	color: #FFF;
}

#nybe-account .nybe-shopping-cart-wrapper a{
	display:inline-block;
	padding: 0.7em 0.5em;
	font-weight:bold;
	position:relative;
}

#nybe-account .nybe-shopping-cart-wrapper a:before {
	content:"|";
	position:absolute;
	right: -2px;
}

#nybe-account .rn_LoginStatus {
	background-color: #128EC3;
	display:inline-block;
	float:right;
	font-weight:bold;
	color: #FFF;
	height:50px;
	margin:0;
}


#nybe-account .rn_AccountDropdownParent a, 
#nybe-account .rn_AccountDropdownParent a:hover, 
#nybe-account .rn_AccountDropdownParent a:focus{
	color: #FFF;
}
#nybe-account .rn_AccountDropdownParent{
	z-index: 11000;
	margin-left:10px;
	/* padding:9px; */
}

#nybe-account .rn_AccountDropdown {
	position: relative;
}

#nybe-account .rn_AccountDropdown .rn_AccountDropdownParent {
	float:none;
}
#nybe-account .rn_AccountDropdown .rn_AccountDropdownParent .rn_LoggedInUser {
	margin:0;
	background-color: transparent;
}
#nybe-account .rn_AccountDropdown .rn_AccountDropdownParent .rn_LoggedInUser .rn_DisplayName {
    max-width: 400px;
    padding-right:15px;
}
#nybe-account .rn_AccountDropdown .rn_AccountDropdownParent .rn_LoggedInUser .rn_DisplayName:after{
	top:0px;
	right:0px;
}

#nybe-account .rn_AccountDropdown ul.rn_SubNavigation {
	position:absolute;
	list-style:none;
	background-color: #128EC3;
	padding: 0px;
	top:100%;
}
#nybe-account .rn_AccountDropdown .rn_SubNavigation:before,
#nybe-account .rn_AccountDropdown .rn_SubNavigation:after {
    font-size: 30px;
}

#nybe-account .rn_AccountDropdown ul.rn_SubNavigation li.menuitem {
	background: transparent;
	display:block;
}
#nybe-account .rn_AccountDropdown ul.rn_SubNavigation li.menuitem a{
	background: transparent;
	display:block;
	float:none;
}

#nybe-account .rn_AccountDropdown ul.rn_SubNavigation li.menuitem a:focus{
	background: transparent;
}
#nybe-account .rn_AccountDropdown ul.rn_SubNavigation li a:hover, 
#nybe-account .rn_AccountDropdown ul.rn_SubNavigation li a:focus{
	background: transparent;
}

#nybe-account #rn_DisabledLoginLink {
	background-color: transparent;
	max-width: 400px;
	overflow: visible;
	white-space: nowrap;
	color: #FFF;
	font-weight:bold;
	min-width:auto;
	border-radius: 0;
	display: inline-block;
	position:relative;
	margin:0;
}

#nybe-account .rn_AccountDropdown .rn_AccountDropdownParent #rn_DisabledLoginLink,
#nybe-account .rn_AccountDropdown .rn_AccountDropdownParent .rn_LoggedInUser {
	padding: 0.7em 0.5em;
}
#nybe-account .rn_AccountDropdown .rn_AccountDropdownParent .rn_LoggedInUser .rn_DisplayName{
	padding: 0 0.7em 0 0.9em;
}


#nybe-account #rn_DisabledLoginLink:first-child:before,
#nybe-account .rn_AccountDropdown .rn_AccountDropdownParent .rn_LoggedInUser .rn_DisplayName:before{
	font-family: "Font Awesome 5 Free";
	content:"\f007";
	position:relative;
	left:-9px;
}

/*#nybe-account #rn_DisabledLoginLink:first-child:after {
	content:"|";
	position:absolute;
	right: -2px;
}*/
#nybe-account #rn_DisabledLoginLink:hover{
	background-color: transparent;
	text-decoration:underline;
}

@media (max-width: 768px) {
	#nybe-account {
		padding-right:0;
		min-width:250px;
		overflow: visible;
		max-width: 300px;
	}
	#nybe-account .rn_AccountDropdown .rn_AccountDropdownParent .rn_LoggedInUser .rn_DisplayName {
		max-width: 220px;
	}
	#nybe-account .nybe-shopping-cart-wrapper, #nybe-account .rn_LoginStatus{
		height:80px;
		padding-top:20px;
	}
	#nybe-account .nybe-shopping-cart-wrapper .nybe-shopping-cart-text{
		visibility: hidden;
		display: none;
	}
}

/* YUI3 Dialog/modal box*/
.rn_Dialog{
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
}
.rn_Dialog .yui3-widget-hd {
	margin-bottom: 1em;
	padding-right: 1.2em;
	background-color: #DC9719;
	height: 50px;
}
.rn_Dialog .yui3-widget-hd .rn_DialogTitle{
	margin: 0 25px 0 0px;
    padding-left: 10px;
    color: #FFF;
	font-size: 36px;
}
.rn_Dialog .yui3-widget-hd .yui3-widget-buttons {
	margin:0;
	padding:0;
}
.rn_Dialog .yui3-widget-hd .yui3-widget-buttons .yui3-button-close {
	background-color: #128EC3;
    color: #fff;
    font-weight:900;
    display:inline-block;
    padding:5px 15px;
    min-height:50px;
    width:40px;
}

.rn_Dialog .yui3-panel-content .yui3-widget-bd,
.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-bd{
	max-height:600px;
	overflow:auto;
	padding:15px 30px;
}
.rn_Dialog .yui3-widget-ft {
	padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
	background-color:#fff;
}
.rn_Dialog .yui3-widget-ft .yui3-widget-buttons{
	width:100%;
}
.rn_Dialog .yui3-widget-ft .yui3-widget-buttons .yui3-button {
	border: #ccc solid thin;
	color:#333;
	background-color: #EEEEEE;
    font-weight: 700;
    margin-top: 5px;
    padding: 12px 16px!important;
    text-shadow: none!important;
}
.rn_Dialog .yui3-widget-ft .yui3-widget-buttons .yui3-button:hover {
    background-color: #ddd;
    color: #333!important;
    border-color: #adadad;
}
.rn_Dialog .yui3-widget-ft .yui3-widget-buttons .yui3-button.yui3-button-primary{
	background-color: #16224E;
    border-color: #2e6da4;
    color: #fff!important;
}
.rn_Dialog .yui3-widget-ft .yui3-widget-buttons .yui3-button.yui3-button-primary:hover{
	background-color:#24387e;
	border-color:#204d74;
	color:#fff!important;
}
/* --- */



/* ** Tipstyling - arrow_box ** */
.arrow_box span a {
  color: #135BCB;
  font-size: 0.9em;
}
.arrow_box a:link {
  color: #008ab8;
}
.arrow_box a:hover {
  color: #5FC9F5;
}
.arrow_box p {
  font-family: ProximaNova, Arial, sans-serif;
}
.arrow_box strong {
  color:#FF9900;
  padding-bottom:10px;
  font-weight:bold;
}
.arrow_box {
  background: #EEEEEE;
  border-left: 2px solid #FF9900;
  width: auto;
  height: auto;
  padding: 6px 10px 6px 10px;
  position: relative;
}
.arrow_box:before {
  bottom: 100%;
  border: solid transparent;
  border-color: rgba(113, 158, 206, 0);
  border-right-color: #FF9900;
  border-width: 15px;   
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  top:32px;
  left:-32px; 
  pointer-events: none;
}

.arrow_box:after {
  bottom: 100%;
  border: solid transparent;  
  border-color: rgba(113, 158, 206, 0);
  border-right-color: #EEEEEE;
  border-width: 15px; 
  content: " ";
  height: 0;
  width: 0; 
  position: absolute; 
  top:32px;
  left:-29px;
}

@media all and (max-width:768px) {  /* laptops and PC ----------768 */
   .arrow_box {
    background: #EEEEEE;
    border-top: 2px solid #FF9900;
    border-left:none;
    width: auto;
    height: auto;
    padding: 6px 10px 6px 10px;
    position: relative;
  }
  .arrow_box:before {
    bottom: 100%;
    border: solid transparent;
    border-bottom-color: #FF9900;
    border-width: 15px;   
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    top:-31px;
    left:99px;  
    pointer-events: none;
  }

  .arrow_box:after {
    bottom: 100%;
    border: solid transparent;  
    border-bottom-color: #EEEEEE;
    border-width: 15px; 
    content: " ";
    height: 0;
    width: 0; 
    position: absolute; 
    top:-28px;
    left:99px;
  }
 
}
/* ** end tip styling ** */

/*print stylesheet*/
@media print {

	.rn_KeywordText,
	.rn_SearchButton,
	.rn_SubmitButton,
	.rn_Paginator {
		display: none !important;
    }
}
/* --- */


/*   **Chat & Other Pop-Up** Styles*/

/*chat box loading and queue screens*/
.rn_ChatEngagementStatus {
    background: #128EC3;
    border: 0px  #142047;
    color: #FFF;
    border-width: 1px 0;
    padding: 5px;
    line-height: 1.25em;
    margin: 0 0 0.5em;
}
.rn_ChatQueueWaitTime {
    background: #128EC3;
    border: 1px  #142047;
    color: #FFF;
    border-width: 1px;
    padding: 0.5em;
    line-height: 1.25em;
    text-align: left;
}

#rn_ChatDialogHeaderContainer {
    /*background: #142047;*/
    background: #DC9719;
    color: #FFF;
    padding: 5px 0px 0px 5px;
    margin: 0px 0px 0px 0px;
    height: 30px;
    font-size: 20px;
}
.rn_ChatServerConnect {
    background: #128EC3;
    border: 0px  #142047;
    color: #FFF;
    border-width: 1px 0;
    line-height: 1.25em;
    margin: 0 0 1em;
    padding: 5px;
}
.rn_ChatServerConnect div[class*="_ConnectionStatus"] {
    background: #128EC3;
    border: 2px solid #142047;
    color: #FFF;
}
/*end chat box*/

.rn_Container {
    max-width: 68em;
    margin-left: auto;
    margin-right: auto;
}
@media screen and (max-width: 720px){
	.rn_Container {
	    word-wrap: break-word;
	}
}
/*@media screen and (max-width: 1088px){
	.rn_Container {
	    margin: 0 1em;
	}
}*/


.rn_Hero {
    background: #128EC3;
    padding: 1em 0;
    text-shadow:none;
}
.rn_Hero h1{
    color: #24387E;
    margin-bottom:10px;
    color: #fff
}
/*CHAT LAUNCH FORM*/
div#rn_ChatLaunchFormDiv{
	line-height: 1.5em;
	padding-top: 10px;
}

form#rn_ChatLaunchForm{
    padding-top: 10px;
}
/*submit-esque buttons*/
#rn_ChatLaunchForm .rn_FormSubmit button[type="submit"],
.rn_ChatCancelButton button,
.rn_ChatRequestEmailResponseButton button,
.rn_ChatAttachFileButtonContent button,
.rn_ChatSendButton button {
	background-color: #16224E;
    border-color: #2e6da4;
    color: #fff;
    margin-top: 0px;
    text-decoration: none;
    position: relative;

    background-image: none;
    border-radius: 5px;
    border: 1px #ccc solid;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: 700;
    line-height: 1.42857143;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    padding: 12px 35px;
}
#rn_ChatLaunchForm .rn_FormSubmit button[type="submit"]:hover,.rn_ChatCancelButton button:hover{
    background-color: #24387e;
    border-color: #204d74;
    color: #fff!important;

}
/*end submit buttons*/

/*error*/
.rn_ChatQueueWaitTime .rn_BrowserWarning  {
    background-color: #b52c2c!important;
    border-color: #8c1c1c!important;
    color: #fff!important;
    width: auto;
    display: block;
    padding: 15px 0px 0px 35px;
    margin: -9px -9px 9px -9px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 0px;
    z-index: 999;
}



#rn_ChatLaunchForm .rn_TextInput {
    clear: both;
    margin-bottom: 1.6em;
    overflow: visible;
    position: relative;
}

#rn_ChatLaunchFormDiv span.rn_ChatLaunchFormHeader {
    font-weight: bold;
    font-size: 22px;
    font-style: italic;
}
#rn_ChatLaunchForm input[type="text"],
#rn_ChatLaunchForm #rn_rn_ChatPostMessage textarea
 {
	display: block;
	transition: border-color;
    background-color: white;
    border-radius: 0.1875em;
    border: 1px solid #999;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06);
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1em;
    margin-bottom: 0.75em;
    padding: 0.5em 0.5em;
    width: 100%;
}
.rn_ChatPostMessage textarea{
	max-width: none!important;
 	min-width: 300px;
 	max-height: none;
    width: 100%;
    padding: 0;
 	overflow: auto;
    resize: auto!important;
}

#rn_ChatLaunchForm input[type="text"]:focus,
#rn_ChatLaunchForm textarea:focus,
.rn_ChatPostMessage textarea:focus {
    outline: 3px solid #128EC3!important;
}


#rn_ChatLaunchForm  .rn_TextInput .rn_Label {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 2px;
}

#rn_ChatLaunchForm  .rn_FieldDisplay .rn_DataLabel {
    float: left;
    font-weight: bold;
}
#rn_ChatLaunchForm  .rn_FieldDisplay .rn_DataValue.rn_LeftJustify {
    clear: left;
    margin-left: 0;
    padding-bottom: 0.5em;
}


/*makes sure all the buttons are lined up properly when only certain ones are shown*/
#rn_ChatDialogHeaderButtonContainer{
	top: 30px;
    right: 3px;
    position: absolute;
}
@media (max-width:420px) {
	#rn_ChatDialogHeaderButtonContainer{
		top: -3px;
	}
}
#rn_ChatDialogHeaderContainer #rn_ChatDialogHeaderButtonContainer button {
    padding: 4px;
    border-radius: 0px;
    margin: 0px -3px;
}

/*end buttons */
.rn_ChatAgentStatus {
    background: #128EC3;
    border: solid #BBB;
    color: #FFF;
    border-width: 1px 1px 0;
    padding: 5px;
    line-height: 1.25em;
    margin: 0 1em;
}

#rn_TranscriptContainer .rn_CoBrowseAction a {
    font-style: italic;
    font-weight: bold;
}


/*END CHAT LAUNCH FORM*/
.rn_Hidden {
    display: none !important;
}
.rn_ChatStatus {
    font-size: 1.333em;
    font-weight: bold;
    line-height: 1.4em;
}
.rn_ChatHours .rn_HoursLabel {
    color: #404040;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.3em;
}
.rn_ChatHours .rn_HoursBlock {
    margin: 15px 0 0;
}
.rn_ChatHours .rn_CurrentTime{
	 margin: 15px 0 0;
}
/*End chat/other popup styles*/


